#include "CageHookAntiCampComponent.h"

void UCageHookAntiCampComponent::Multicast_TriggerAntiCamp_Implementation()
{

}

UCageHookAntiCampComponent::UCageHookAntiCampComponent()
{
	this->_stopAnticampWhenSurvivorInRange = false;
}
